
QGIS Application - Feature request #2808

access wktraster using gdaltools

2010-06-14 08:00 PM - cgsbob -

Status: Closed

Priority: Low

Assignee: Giuseppe Sucameli

Category: GDAL Tools

Pull Request or Patch supplied:No Resolution: invalid

Easy fix?: No Copied to github as #: 12868

Description

The summary pretty much says it all.  Using the info in 

"it should be possible to have gdaltools work with wktraster.  The wktraster homepage is at 

[http://trac.osgeo.org/postgis/wiki/WKTRaster&quot;:http://www.postgis.org/documentation/manual-svn/RT_FAQ.html#id3235223],

History

#1 - 2011-12-16 01:56 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#2 - 2011-12-23 09:42 AM - Paolo Cavallini

- Pull Request or Patch supplied set to No

- Resolution set to invalid

- Operating System deleted (Debian)

- Status changed from Open to Closed

AFAIK, PostGIS rasters are available through GDAL, so this is not an issue with the plugin. Please reopen if necessary.

#3 - 2011-12-23 01:12 PM - cgsbob -

Paolo Cavallini wrote:

AFAIK, PostGIS rasters are available through GDAL, so this is not an issue with the plugin. Please reopen if necessary.

That's true.  And now that we have the PostGIS Raster plugin, we can now import PostGIS rasters into QGIS.  But not with the latest postgis from svn (I

believe someone already filed a ticket on that problem).
